module.exports = [
  { coords: [57.790049, 40.944065], adr: 'ул. Ленина, 153, корп. 2' },
  { coords: [57.740887, 41.004405], adr: '32, микрорайон Давыдовский-3' },
  { coords: [57.765048, 40.963895], adr: 'Никитская ул., 47А' }
];
